@font-face{font-family:'Roboto';font-display:swap;src:url(/public/fonts/Roboto-Bold.eot);src:local('Roboto Bold'),local(Roboto-Bold),url(/public/fonts/Roboto-Bold.eot?#iefix) format("embedded-opentype"),url(/public/fonts/Roboto-Bold.woff2) format("woff2"),url(/public/fonts/Roboto-Bold.woff) format("woff"),url(/public/fonts/Roboto-Bold.ttf) format("truetype");font-weight:700;font-style:normal; font-display: swap;}
@font-face{font-family:'Roboto';font-display:swap;src:url(/public/fonts/Roboto-Black.eot);src:local('Roboto Black'),local(Roboto-Black),url(/public/fonts/Roboto-Black.eot?#iefix) format("embedded-opentype"),url(/public/fonts/Roboto-Black.woff2) format("woff2"),url(/public/fonts/Roboto-Black.woff) format("woff"),url(/public/fonts/Roboto-Black.ttf) format("truetype");font-weight:900;font-style:normal; font-display: swap;}
@font-face{font-family:'Roboto';font-display:swap;src:url(/public/fonts/Roboto-Thin.eot);src:local('Roboto Thin'),local(Roboto-Thin),url(/public/fonts/Roboto-Thin.eot?#iefix) format("embedded-opentype"),url(/public/fonts/Roboto-Thin.woff2) format("woff2"),url(/public/fonts/Roboto-Thin.woff) format("woff"),url(/public/fonts/Roboto-Thin.ttf) format("truetype");font-weight:100;font-style:normal; font-display: swap;}
@font-face{font-family:'Roboto';font-display:swap;src:url(/public/fonts/Roboto-Light.eot);src:local('Roboto Light'),local(Roboto-Light),url(/public/fonts/Roboto-Light.eot?#iefix) format("embedded-opentype"),url(/public/fonts/Roboto-Light.woff2) format("woff2"),url(/public/fonts/Roboto-Light.woff) format("woff"),url(/public/fonts/Roboto-Light.ttf) format("truetype");font-weight:300;font-style:normal; font-display: swap;}
@font-face{font-family:'Roboto';font-display:swap;src:url(/public/fonts/Roboto-Medium.eot);src:local('Roboto Medium'),local(Roboto-Medium),url(/public/fonts/Roboto-Medium.eot?#iefix) format("embedded-opentype"),url(/public/fonts/Roboto-Medium.woff2) format("woff2"),url(/public/fonts/Roboto-Medium.woff) format("woff"),url(/public/fonts/Roboto-Medium.ttf) format("truetype");font-weight:500;font-style:normal; font-display: swap;}
@font-face{font-family:'Roboto';font-display:swap;src:url(/public/fonts/Roboto-Regular.eot);src:local('Roboto'),local(Roboto-Regular),url(/public/fonts/Roboto-Regular.eot?#iefix) format("embedded-opentype"),url(/public/fonts/Roboto-Regular.woff2) format("woff2"),url(/public/fonts/Roboto-Regular.woff) format("woff"),url(/public/fonts/Roboto-Regular.ttf) format("truetype");font-weight:400;font-style:normal; font-display: swap;}

:root {
    --color: #202124;
    --color2:#23b7e5;
    --color3:#443d6f;
    --color4:#f05050;
    --grey: #f5f5f5;
    --grey2: #e4e8ea;
    --grey3: #727373;
    --green1: #00bb27;
    --green2: #11772d;
    --body-color: #f5f5f5;
  }

* { margin: 0; padding: 0; outline: none; box-sizing: border-box;}
img {border:0;}
body {background: var(--body-color); font:400 12px/1.3 'Roboto', Helvetica, Arial, sans-serif; color: var(--color);}
.container { max-width:1346px; margin: 0 auto; padding: 0 10px; position: relative;}
ul {list-style:none;}
a {text-decoration: none; color: var(--color4)} 
a:hover {text-decoration: underline; color:var(--color2)}
a, button {transition: all .2s ease-in-out;}

/*Head*/
header { height: 50px; box-shadow: 0 3px 2px -2px rgba(0,0,0,.1); position:fixed; top: 0; left: 0; right: 0; background: #443d6f; z-index: 5;}
.pad {height: 50px; margin-bottom: 40px;}
.logo {font-weight: 400; color: #fff; font-size: 30px; position: absolute; left: 10px; top:5px;}
.logo span {color: var(--color2)}
.logo em {font-style: normal; color: #fff; font-size: 16px;}
.logo:hover {text-decoration: none; color: #fff;}
header nav {left: 250px; top: 0; right: 0; position: absolute;}
header nav>ul>li {float: left; font-size: 18px; font-weight: 300;}
header nav>ul>li>a {color: #fff; height: 50px; line-height: 50px; padding: 0 10px; display: block; transition: all 0.2s ease-in-out;}
header nav>ul>li:hover>a {background: var(--color4); color: #fff; text-decoration: none;}
.dropList {position: relative;}
header nav>ul>li>.drop-menu ul {padding: 20px 10px 20px 10px; font-size: 14px; overflow: auto; columns: 4;}
header nav>ul>li>.drop-menu ul a {color: var(--color3); display: block; line-height: 1.5; padding: 3px 0;}
header nav>ul>li>.drop-menu ul a:hover {color:var(--color4)}

header nav>ul>li>.drop-menu ul li strong {font-weight: 500; font-size: 14px;}
header nav>ul>li>.drop-menu ul li.subcat {background: url(/public/images/sub-cat2.png) no-repeat 5px 7px; padding: 0 0 0 17px;}
header nav>ul>li>.drop-menu {max-height: 0; background: #fff; overflow: hidden; transition: all .2s ease-in-out; z-index: 10; position: fixed; left: 0; right: 0; top: 50px;}
header nav>ul>li.dropList:hover>.drop-menu {max-height: 1000px; box-shadow:0 0px 10px 0px rgba(0,0,0,.8);}
main {min-height: calc(100vh - 260px)}

.lang-link {position: absolute; right: 270px; top: 0; font-weight: 300; height: 50px; width: 110px; padding-top: 15px;}
.lang-link a {color: #fff;}
.lang-link a:hover {color: var(--color4)}
.lang-link-main {right: 10px;}

.lang-link p { color: #fff; font-size: 15px; position: relative; padding-left: 25px;}
.lang-link ul {position: absolute; top: 50px; left: -10px; background: var(--color3); right: -10px; display: none;}
.lang-link img {width: 20px; height: 20px; position: absolute; left: 0; top: -1px}
.lang-link ul li a { display: block; color: #fff; font-size: 15px; position: relative; padding-left: 25px; padding: 10px 0 10px 40px; transition: all .15s ease-in-out}
.lang-link ul li a:hover {background: var(--color4)}
.lang-link ul li img {left: 10px; top: 10px;}
.lang-link:hover ul {display: block;}
.lang-link ul li a:hover {color: #fff;}

.over {background: rgba(0,0,0,.5); height: 0; z-index: 4; position: fixed; height: auto; left: 0; top: 50px; right: 0; bottom: 0; display: none}


/*Main*/
.cols-wrap {display: flex; width: 100%;}
.left {padding-right: 20px; flex: 1;}
.right {width: 350px;}
.white-box {padding: 10px; background: #fff; clear: both; border-radius: 5px; border: 1px solid #d0d0d0; box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.26); margin-bottom: 20px;}
.fonts-options-header {background: #e4e8ea; padding: 10px;}
.main-box {padding: 0;}

/*Search*/
.search-row-wrap {display: flex; width: 100%; margin-bottom: 20px;}
.search-left {padding-right: 20px; flex: 1;}
.search-right {width: 250px;}
.main-search {position: relative; z-index: 2;}
.add-font-button {border: 0; display: block; width: 100%; height: 50px; cursor: pointer; background:var(--green1); font-size: 0; color: #fff; box-shadow: 0 3px 3px -2px rgba(0,0,0,.2);}
.add-font-button * {vertical-align: middle; display: inline-block;}
.add-font-button span {font-weight: 300; font-size: 24px; margin-right: 10px;}
.add-font-button em {font-style: normal; font:300 20px 'Roboto', Arial, Helvetica, sans-serif;}
.add-font-button:hover {background:var(--green2); box-shadow: 0 0 7px 0 rgba(0,0,0,.3);}
.search-input {position: relative;}
.search-input>input { height: 50px; font:300 20px 'Roboto', Arial, Helvetica, sans-serif; color: var(--color); border: 1px solid var(--grey2); display: block; width: 100%; padding: 0 0 0 10px; transition: all 0.2s ease-in-out}
.search-input>button {width: 25px; height: 25px; position: absolute; right: 10px; top: 12px; padding: 0; border: 0; background: none; cursor: pointer}
.searchIcon {width: 25px; height: 25px; fill: #999 }
.search-input>button svg {transition: all .15s ease-in-out}
.search-input>button:hover svg {fill:var(--color4);}
.search-input>input:focus {box-shadow: 0 0 7px 0 rgba(0,0,0,.1); border-color: rgba(209,44,28,.5);}
.search-drop-list {position: absolute; left: 0; right: 0; top: 100%; background: #fff; border:1px solid var(--grey2); box-shadow: 0 3px 3px -2px rgba(0,0,0,.2);
  border: 1px solid var(--grey2); border-top: 0; padding: 10px 0; display: none;}
.search-drop-list li a {padding: 5px 10px; display: block; font-size: 18px; color: var(--color)}
.search-drop-list li a:hover { color: var(--color2);}

.header-search-wrap {width: 250px; position: absolute; top: 7px; right: 10px;}
.header-search-wrap .search-input>input {height: 35px; font-size: 16px;}
.header-search-wrap .search-input>button {top: 7px; right: 7px; width: 20px; height: 20px;}
.header-search-wrap .search-input>button .searchIcon {width: 20px; height: 20px;}
.header-search-wrap .search-drop-list li a {font-size: 14px;}

/*H1-h6*/
.main-header {text-align: center;}
h1 {font-weight: 300; font-size: 35px; margin-bottom: 30px;}
h2 {font-weight: 300; font-size: 30px; margin-bottom: 20px;}
h3 {font-weight: 300; font-size: 20px; margin-bottom: 20px;}
h4 {font-weight: 500; font-size: 18px; margin-bottom: 10px;}
h5 {font-weight: 500; font-size: 16px; margin-bottom: 10px;}


/*Thumbs*/
.thumbs {font-size: 0; margin: 0 -5px}
.thumb {width: 25%; padding:0 5px 10px 5px; display: inline-block; vertical-align: top; }
.thumb-img {display: block; padding: 0 0 56.2% 0; background-position: center; background-size:100% auto; background-repeat: no-repeat; position: relative; color: #fff}
.thumb-img:hover {text-decoration: none; color: #fff}
.thumb>div {border: 1px solid var(--body-color); transition: all 0.2s ease-in-out; overflow: hidden; background: url(/public/images/placeholder.png) no-repeat center var(--color3)}
.thumb>div:hover {box-shadow: 0 0px 10px 0px rgba(0,0,0,.8);}

.thumb-options, .thumb-font-name {position: absolute; left: 0; right: 0; padding:5px 10px; font-weight: 300;  height: 30%; color: #fff; }
.thumb-font-name {top: 0; font-weight: 400; font-size: 16px; background: linear-gradient(to bottom, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%);}
.thumb-options {bottom:-1px; background: linear-gradient(to top, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 100%); font-size: 12px; font-weight: 300;}
.thumb-options i, .thumb-options span {position: absolute; bottom: 7px;}
.thumb-options span {left: 10px;}
.thumb-options i {right: 10px;}
.thumb-license-label {width: 70px; height: 70px; text-align: center; font-weight: 300; position: absolute; top: -35px; right: -35px; background: #00bb27; z-index: 2; transform: rotate(45deg); padding-top: 54px; font-size: 11px;}
.thumb-license-label1 {background: #00bb27; font-size: 13px; padding-top: 51px;}
.thumb-license-label2 {background: #727373; padding-top: 55px; font-size: 9px; }
.thumb-license-label3 {background: #4f93f8; font-size: 10px;}
.thumb-license-label4 {background: #fdab62; padding-top: 54px;}
.thumb-license-label5 {background: #ea0001; font-size: 13px; padding-top: 52px;}

.thumb>.lt1:hover {border-color:#727373}
.thumb>.lt2:hover {border-color:#00bb27}
.thumb>.lt3:hover {border-color:#4f93f8}
.thumb>.lt4:hover {border-color:#fdab62}
.thumb>.lt5:hover {border-color:#ea0001}

/*Main Page*/
.main-wrap, .cat-wrap { margin-bottom: 40px;}
.main-left, .cat-left {padding-right: 40px; width: calc(100% - 250px); float: left; position: relative;}
.main-right, .cat-right  { width: 250px; float: left;}
.main-left {padding-right: 20px;}
.main-text .main-left p {padding-bottom: 10px;}
.main-right {text-align: center;}
.orSelectTxt {text-align: center; font-size: 25px; font-weight: 300; margin-bottom: 15px; text-transform: uppercase;}
main .mainCats2 li {width: 16.666%; font-size: 14px; padding: 5px;}
main .mainCats2 li a svg {width: 70px; height: 70px;}
main .mainCats2 {margin: 0 -5px 5px -5px;}
.all-cat-button {text-align: center; font-size: 25px; margin-bottom: 60px; font-weight: 300;}
.all-cat-button a {border-bottom: 1px dashed var(--color4)}
.all-cat-button a:hover { text-decoration: none; border-bottom-color: var(--color2);}
.main-text .main-left p { font-size: 14px;}
.main-text h1 {text-align: center; clear: both;}
.please-share-txt {font-size: 15px; font-weight: 500; margin-bottom: 10px;}
.ya-share2 {margin-bottom: 10px;}
.main-right p {font-weight: 500; font-size: 20px; text-transform: uppercase;}
.main-right p span {display: block; font-weight: 300; margin-bottom: 3px;}
.main-right p a {border-bottom: 1px dashed var(--color4)}
.main-right p a:hover {text-decoration: none; border-bottom-color:var(--color2)}


/*Font Page*/
.font-row-wrap { margin-bottom: 40px;}
.font-left {padding-right: 40px; width: calc(100% - 250px); float: left; position: relative;}
.font-right { width: 250px; float: left;}
.font-row-wrap:after, .font-left:after, .cat-wrap:after, .main-wrap:after {clear:both; line-height:0px; height:0px; overflow:hidden; font-size:0px; content:''; display:block;}

.owl-wrapper .owl-carousel .owl-item img {width: auto !important; height: auto !important; margin: 0 auto; max-width: 100%; max-height: 600px}
.owl-wrapper {position: relative; z-index: 1;}
.owl-wrapper .owl-dots {position: absolute; left: 0; right: 0; bottom: 10px; text-align: center; font-size: 0;}
.owl-wrapper .owl-dot {width: 15px; height: 15px; box-shadow: 1px 3px 2px -2px rgba(0,0,0,.9); border-radius: 50%; background: var(--grey2) !important; display: inline-block; margin: 0 3px;}
.owl-wrapper .owl-dot.active {background: var(--color4) !important}

.font-info-left {float: right; width: 40%; padding-bottom: 20px;}
.font-info-right {float: left; width: 60%; padding-right: 20px; }
.font-info-right .white-box {padding: 5px;margin-bottom: 40px;}
.font-left h1 {font-weight: 300; margin-bottom: 10px; color: var(--color3); line-height: 1.1;}

.font-description {font-size: 15px; border-top: 1px solid var(--color3); padding-top: 10px;}
.font-description strong, .font-full-description-header strong {font-weight: 500; font-size: 15px;}
.font-description p {margin-bottom: 5px;}
.font-full-description {font-size: 14px; margin: 10px 0; border-top: 1px solid var(--color3); padding-top: 10px;}
.font-full-description-header {margin-bottom: 5px;}
.more-txt-wrap { position: relative;}
.more-txt-in {height: 72px; overflow: hidden;}
.more-txt-wrap:after {content:''; display: block; left: 0; right: 0; bottom: 0; height: 30px; position: absolute;
background: -moz-linear-gradient(top, rgba(248,248,248,0) 0%, rgba(248,248,248,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(248,248,248,0) 0%,rgba(248,248,248,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(248,248,248,0) 0%,rgba(248,248,248,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f8f8f8', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */
}
.more-txt-button {margin-top: 5px;}
.more-txt-button span {cursor: pointer; color: var(--color4); border-bottom: 1px dashed var(--color4)}
.more-extended .more-txt-in {height: auto; overflow: visible;}
.more-extended.more-txt-wrap:after {display: none;}

.status-bar {font-size: 0; padding: 10px 0; border-top: 1px solid var(--color3); }
.status-bar li {display: inline-block; font-size: 14px; margin-right: 20px;}
.status-bar li span svg { fill: var(--color3); width: 15px; max-height: 18px;}
.status-bar li span.stb2 svg {width: 18px;}
.status-bar li span.stb3 svg {width: 16px;}
.status-bar li span {display: inline-block; vertical-align: middle; margin-right: 3px;}
.rait-indicator {font-weight: 600;}
.status-bar li em {font-style: normal;}

.neutral-rait { color: var(--grey3)}
.neutral-rait span svg {fill:var(--grey3) !important}
.negative-rait {color: #ea0001}
.negative-rait span svg {fill:#ea0001 !important}
.positive-rait {color: var(--green1)}
.positive-rait span svg {fill:var(--green1) !important}
.voteButton {position: absolute; top:-6px; background: rgba(0,0,0,.7); z-index: 2; transition: all .2s ease-in-out; display: none;}
.voteButton i { display: block;  width: 40px; height: 29px;  }
#voteYes {right: -6px; padding: 10px 0 15px 10px; border-radius: 0 5px 0 5px; }
#voteYes i {background: url(/public/images/rait1.png); background-size: cover;}
#voteNo {left: -6px; padding: 15px 10px 10px 0; border-radius: 5px 0 5px 0;}
#voteNo i {transform: rotate(180deg); background: url(/public/images/rait2.png); background-size: cover;}
.voteButton:hover {background: rgba(0,0,0,1); cursor: pointer;}
.thanks-popup {position: fixed; z-index:666; width: 250px; padding: 10px; color: #fff; text-align: center; left: 50%; top: 50%; margin-left: -125px; background: rgba(68, 61, 111, .8); border-radius: 5px; font-size: 18px; font-weight: 300; display: none;}
hr {display: block; height: 0; clear: both; overflow: hidden; box-shadow: none; outline: 0; overflow: hidden; margin-bottom: 20px; border-top: 1px solid var(--color3)}

.font-option-header {background: var(--grey2); padding:20px; border-radius: 5px 5px 0 0; clear:both; margin: 0 -10px 20px -10px; position: relative; z-index: 2;}
.sample-text-wrap {max-width: 350px; border: 1px solid var(--color3); z-index: 2; height: 30px; background: #fff; position: relative; padding-right: 30px;}
.sample-text-wrap input {width: 100%; height: 28px; border: 0; display: block; padding: 0 0 0 5px; font:400 13px 'Roboto', Arial, Helvetica, sans-serif; color: var(--color);}
.sample-text-drop-down {width: 28px; height: 28px; background: rgba(68, 61, 111, .8); position: absolute; top: 0; right: 0; cursor: pointer; text-align: center; padding-top: 7px;}
.sample-text-drop-down svg {width: 16px; height: 14px; fill: #fff; transition: all .15s ease-in-out;}
.sample-text-wrap ul {position: absolute; left: -1px; right: -1px; margin-top: -1px; top: 30px; background: #fff; border: 1px solid var(--color3); border-top: 0; display: none;}
.sample-text-wrap ul li {padding: 6px 5px; font-size: 13px; font-weight: 600; transition: background .1s ease-in-out; overflow: hidden; cursor: pointer; white-space: nowrap; text-overflow: ellipsis;}
.sample-text-wrap ul li:after {margin: 0 0 0 5px; font-weight: 400; content: attr(data-content);}
.sample-text-wrap ul li:hover {background: rgba(68, 61, 111, .2);}
.sample-text-wrap-open .sample-text-drop-down svg { transform: rotate(180deg)}
.sample-text-drop-down-placeholder {position: absolute; top: 0; right: 0; width: 28px; height: 28px; cursor: pointer;}

.font-size-slider-wrap {position: absolute; right: 40px; top: 33px; width: 120px;}
.sl-min, .sl-max {position: absolute;  line-height: 16px; color: #777; font-weight: 600;}
.sl-min {left: -15px; font-size: 13px; top: -6px;}
.sl-max {right: -18px; font-size: 16px; top: -6px;}

.speedbar {margin: -10px 0 10px 0;}

.font-area-preview {font-size: 42px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
#white-box-fontPage {padding-top: 0; margin-bottom: 40px;}
.font-area-header { position: relative; margin-bottom: 3px;}
.font-area-header>strong {font-size: 14px; color:#666; font-weight: 500;}
.font-area-header>a {display: none;}
.font-area-item { padding: 0 10px 30px 10px;}
.font-area .font-area-item:last-child {padding-bottom: 10px;}

.font-links {position: absolute; top: 0; right: 0;}
.font-links {font-size: 0;}
.font-links a {font-size: 12px; text-transform: uppercase; display: inline-block; color: #fff; background: var(--color3); padding: 0 7px; height: 20px; line-height: 20px; border-radius: 4px; margin: 0 2px;}
.font-links a:hover {text-decoration: none; background:var(--color4)}
.font-links .web-download {background: var(--color2)}

.right-cat {font-size: 14px; line-height: 1.2;}
.right-cat li { border-bottom: 1px solid #d0d0d0; padding: 5px 10px; margin: 0 -10px;}
.right-cat li a {color: var(--color3)}
.right-cat li a:hover {color: var(--color4); text-decoration: none;}
.right-cat li strong { font-weight: 500; font-size: 14px;}
.right-cat li.subcat {padding-left: 13px; background: url(/public/images/sub-cat.png) no-repeat 18px 7px; padding: 5px 10px 5px 30px; font-size: 13px; position: relative;}
.right-cat li.subcat:before {content: ''; display: block; position: absolute; left: 0; right: 0; top: -1px; height: 1px; background: #fff;}
#catalog-FontPage h3 {font-size: 23px; margin-bottom: 5px; font-weight: 400;}
.download-font-button {text-align: center; margin-bottom: 40px;}
.download-font-button a, .add-comment-wrap button, .sugest-button {display: inline-block; border: 0; height: 50px; line-height: 50px; color: #fff; background: var(--color3); padding: 0 20px; font-size: 18px; font-weight: 500;}
.download-font-button a:hover, .add-comment-wrap button:hover, .sugest-button:hover {background: var(--color4); text-decoration: none;}
.add-comment-wrap .for-google {margin: 0 0 10px 0;}

.download-h2 {text-align: center; font-size: 30px;}

.loader {border: 10px solid var(--color3); border-radius: 50%; border-top: 10px solid var(--color4); width: 80px; height: 80px; animation: spin 2s linear infinite; margin: 0 auto 20px auto; text-align: center; position: relative; z-index: 2;}
.loader-done {border-color: var(--color4)}
.loader-wrap {text-align: center; line-height: 80px; font-size: 28px; font-weight: 600; position: relative;}
.loader-wrap span {position: absolute; left: 0; right: 0; top: 0;}
.loader-wrap span.done {background: url(/public/images/download-arrow.png) no-repeat center; font-size: 0}
.download-font-button2 { position: relative;}
.download-font-button2:after {content:''; display: block; left: 0; right: 0; bottom: 0; top: 0; position: absolute;}
.download-font-button2 a {opacity: .5;}
@keyframes spin {
  0% { transform: rotate(0deg);}
  100% { transform: rotate(360deg);}
}

.web-payment-wrap {max-width: 375px; text-align: center; margin: 0 auto}
.web-payment-wrap>p {font-weight: 500; font-size: 18px; margin-bottom: 10px;}
.please-img img {height: 90px; width: auto; margin-bottom: 10px;}
.pop-download {max-width: 420px; text-align: center;}
.pop-download .pop-header {font-size: 20px; font-weight: 500; margin-bottom: 10px;}
.pop-download .pop-header i {font-style: normal;}
.pop-download h6 {font-size: 16px; font-weight: 500; margin-bottom: 5px;}
.pop-download-please {font-size: 13px; margin-bottom: 10px; line-height: 1.3}
.pop-download-please a {border-bottom: 1px dashed var(--color4)}
.pop-download-please a:hover {text-decoration: none; border-color: var(--color2)}
.download-font-button-popup a { height: 40px; line-height: 40px; font-size: 16px;}
.download-font-button-popup {margin-top: 10px; position: relative}
.download-font-button-popup:after {content: ''; display: block; left: 0; top: 0; right: 0; bottom: 0; position: absolute; background: rgba(255, 255, 255, .7)}
.download-font-button-popup-open:after { display: none}
.noThanks-popup span {color: var(--color4); border-bottom: 1px dashed var(--color4); cursor: pointer;}
.noThanks-popup span:hover {color: var(--color2); border-color: var(--color2);}
.pop-download .web-payment-wrap {margin-top: 20px;}

.down-scroll {cursor: pointer; border: 0; transition: all .1s ease-in-out; position: relative; margin-bottom: 20px; height: 50px; line-height: 50px; color: #fff; background: var(--color3); padding: 0 0 0 45px; font-size: 18px; font-weight: 400;}
.down-scroll svg {width: 22px; height: 22px; left: 10px; top: 12px; position: absolute; fill:#fff}
.down-scroll:hover {background:var(--color4)}
.download-font-button.shine a {box-shadow: 0px 0px 32px 0px rgba(240,80,80,1);}

/*Comments*/
.add-comment-wrap {max-width: 500px;}
.add-comment-wrap input {width: 100%; font:400 14px 'Roboto', Arial, Helvetica, sans-serif; height: 40px; border-radius: 3px; border: 1px solid var(--color3); padding: 0 0 0 10px;}
.add-comment-wrap input:focus, .add-comment-wrap textarea:focus {border-color: var(--color4)}
.add-comments-row {margin: 0 -5px 10px -5px;}
.add-comments-row:after {content: ''; display: block; clear: both; height: 0; overflow: hidden;}
.add-comments-col {width: 50%; float: left; padding: 0 5px;}
.add-comment-wrap textarea {width: 100%; font:400 14px 'Roboto', Arial, Helvetica, sans-serif; height: 100px; border-radius: 3px; border: 1px solid var(--color3); padding: 10px; resize: none; overflow: auto; display: block; margin-bottom: 10px;}
.add-comment-wrap button {cursor: pointer; height: 40px; line-height: 40px; font-size: 16px;}
.comment-box-header {background: var(--grey2); padding:10px; border-radius: 5px 5px 0 0; margin: 0 -10px; position: relative;}
.comment-box {padding-top: 0; font-size: 14px;}
.comment-content {border-bottom: 1px solid var(--grey2); padding: 10px; margin: 0 -10px 10px -10px; word-break: break-all;}
.quote-comment {font-size: 12px;}
#comments-wrap h5 span {color: var(--color2)}
.comment-content q::before, .comment-content q::after { display: none;}
.comment-content q {background: var(--grey2); display: block; padding: 5px; border-left: 2px solid var(--color2); margin-bottom: 5px; font-size: 13px;}

/*Share*/
.share-wrap-download-page {display: none;}
.share-wrap {text-align: center; margin-bottom: 20px;}
.share-wrap>p {font-size: 16px; margin-bottom: 10px;}
.share-in {margin-bottom: 10px;}
.no-thanks span {color: var(--color4); border-bottom: 1px dashed var(--color4); cursor: pointer;}
.ya-share2__popup_visible {text-align: left;}

/*Category Page*/
.cat-description {margin-bottom: 20px; font-size: 14px;}
.thumbs-cat .thumb {width: 33.33%;}
.thumbs-cat {position: relative; z-index: 1; transition: opacity .15s ease-in-out; opacity: 1}
.opacity {opacity: .5;}
.cat-left h1 {margin-bottom: 10px;}
.custom-select {width: 120px; border: 1px solid var(--color3); height: 30px; cursor: pointer; font-size: 13px; margin-right: 5px;}
.custom-select:hover, .custom-select:active {border-color: var(--color4)}
.cat-header {padding: 5px; border-bottom: 1px solid var(--color3); margin-bottom: 10px; background: var(--grey2); position: sticky; top: 50px; z-index:3;}
.custom-select2 {width: 165px;}
.showed {display: inline-block; vertical-align: middle; font-size: 14px; line-height: 15px;}
.showed i, .showed span {color: var(--color4); font-weight: bold;}
.showed i {font-style: normal; color:var(--color3);}
.grid-cheker {position: absolute; top: 5px; right: 5px; height: 30px; border-radius: 3px; border: 1px solid var(--color3); overflow: hidden; font-size: 0;}
.grid-cheker svg {width: 23px; height: 23px; display: block; fill: var(--color3)}
.grid-cheker input {position: absolute; left: -100px; top:-100px;}
.grid-cheker label {float: left; height: 28px; padding: 2px 3px;  cursor: pointer;}
.grid-cheker label.active {background: var(--color3)}
.grid-cheker label.active svg {fill:#fff}
.cat-loader {position: fixed; z-index: 999; left: 50%; top: 50%; margin-top: -40px; margin-left: calc(-40px - 120px - 20px); display: none}
.more-over:after { content: ''; display: block; left: 0; top: 0; right: 0; bottom: 0; z-index: 1; position: absolute; background: rgba(255,255,255,.5)}

.font-inline-box {padding: 0 0 10px 0; position: relative; margin: 0 4px 10px 4px;}
.font-inline-box-header {background: var(--grey2); position: relative; padding:10px; border-radius: 5px 5px 0 0;}
.font-inline-box-header a {color: var(--color3); font-size: 16px; font-weight: 500;}
.font-inline-box-header a:hover {color: var(--color4)}
.font-inline-stats {position: absolute; right: 5px; top: 10px; font-size: 0;}
.font-inline-stats li {display: inline-block; vertical-align: middle; position: relative; font-size: 14px; padding: 0 5px;}
.font-inline-stats span svg {fill: var(--color3); width: 16px; max-height: 18px; display: block;}
.font-inline-stats li>* {display: inline-block; vertical-align: middle; font-style: normal;}
.font-inline-stats li span {margin-right: 3px;}
.font-inline-stats-rait {font-weight: 600; color: var(--grey3)}
.font-inline-stats-rait svg {margin-top: -2px;}
.font-inline-stats-rait span svg {margin-top: -2px; fill: var(--grey3)}
.font-inline-stats-rait-positive {color: var(--green1)}
.font-inline-stats-rait-positive span svg {fill: var(--green1)}
.font-inline-stats-rait-negative {color:#ea0001}
.font-inline-stats-rait-negative span svg {fill:#ea0001}
.font-inline-sample {font-size: 42px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin: 10px;}
.font-inline-license {display: inline-block; background: #727373; color: #fff; font-size: 12px; height: 20px; line-height: 20px; padding: 0 5px; border-radius: 3px;}
.font-inline-license2 {background: #00bb27}
.font-inline-license3 {background: #4f93f8}
.font-inline-license4 {background: #fdab62;}
.font-inline-license5 {background: #ea0001;}
.font-inline-bottom {padding: 0 10px; position: relative; font-size: 13px;}
.font-inline-bottom span {margin-left: 10px; color: var(--color4);}
.font-inline-bottom p {position: absolute; top: 0; right: 10px; padding: 0 0 0 20px;}
.font-inline-bottom svg {fill: var(--color3); width: 16px; max-height: 17px; display: block; position: absolute; left: 0; top: -2px;}
.list-header {position: relative; padding: 15px 5px; margin-top: -10px; z-index: 2; display: none;}
.noResult {font-weight: 600; font-size: 16px; text-align: center; padding: 30px 0;}
.noFont {font-weight: 300; font-size: 25px; text-align: center; padding: 30px 0;}

.label-for-loading {text-align: center; margin-top: 20px; display: none; position: relative;}
.more-loading {background: var(--color4); padding: 0 20px; cursor: pointer; display:inline-block; border: 0; height: 50px; color: #fff; text-align: center; font-size: 18px;}
.more-loading:hover {background: var(--color2)}

#sans-serif path, #serif path, #slab path, #mono path, #script path, #deco path {fill: var(--color3)}
.svg-type {fill: var(--color3) !important}

.mainCats {font-size: 0; text-align: center; margin: 0 -10px 20px -10px;}
.mainCats li {display: inline-block; vertical-align: top; width: 33.33%; font-size: 16px; padding: 10px;}
.mainCats li a {display: block; margin: 0 auto; background: #fff; border: 4px solid var(--grey2); padding: 10px 5px; color: var(--color1)}
.mainCats li a svg {width: 120px; height: 120px; display: block; margin:0 auto 10px auto;}
.mainCats li a:hover {border-color: var(--color4); text-decoration: none; color: var(--color4);}
.secondary-cats {column-count: 3; font-size: 16px; line-height: 24px; margin-bottom: 5px; text-align: center;}
.cagories-header { text-align: center;}
.cagories-description {font-size: 20px; margin-bottom: 20px; text-align: center;}

.simple-txt-page {font-size: 14px; line-height: 1.5;}
.simple-txt-page h2 {font-size: 30px; margin-bottom: 10px;}
.thanks-img {text-align: center; margin: 20px 0;}
.thanks-img img {width: auto; height: auto; max-width: 100%;}
.bold-txt {font-weight: 500; font-size: 16px; margin-bottom: 10px;}


/*Footer*/
footer {padding: 20px 0; background: var(--color3); color: #fff; margin-top: 50px;}
.footerCop {font-size: 16px; margin-bottom: 10px;}
.footer-soc {position: absolute; top: 0; right: 10px; width: 250px; text-align: center;}
.footer-soc>p { font-size: 15px; font-weight: 500; color:#fff; margin-bottom: 10px;}
.scrollToTop {position:fixed; transition: all 0.15s ease-in-out; right:25px; bottom:25px; z-index:5; display:none; cursor:pointer; background: rgba(0,0,0,0.5) url(/public/images/to-top.png) no-repeat center; width: 40px; height: 40px; border-radius: 5px;}
.scrollToTop:hover {background: rgba(0,0,0,0.7) url(/public/images/to-top.png) no-repeat center;}


/*Popups*/
.popup {position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 10; background: rgba(68, 61, 111, .9); display: none;}
.popup-in {position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: auto;}
.popup-table {display: table; width: 100%; height: 100%;}
.popup-cell {display: table-cell; width: 100%; height: 100%; padding: 10px; vertical-align: middle;}
.pop-suggest {max-width: 450px;}
.pop {padding:20px; background: #fff; border-radius: 5px; border: 1px solid #d0d0d0; box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.26); margin: 0 auto; position: relative;}
.pop-header {font-size: 30px; font-weight: 300; text-align: center; margin-bottom: 20px;}
.pop-txt {font-size: 14px; text-align: center; margin-bottom: 20px;}
.close-popup {position: absolute; top: 10px; right: 10px;}
.close-popup svg {width: 17px; height: 17px; fill: var(--color3); transition: all .15s ease-in-out}
.close-popup:hover svg {cursor: pointer; fill: var(--color4)}
.sugest-button {height: 40px; line-height: 40px; cursor: pointer; font-size: 16px;}

.propose-font-form {text-align: center; position: relative;}
.propose-font-form input, .propose-font-form textarea { max-width: 304px; transition: all .15s ease-in-out; width: 100%; display: block; margin: 0 auto 10px auto; height: 40px; padding: 0 10px; border: 1px solid rgba(0,0,0,0.14); font: 14px 'Roboto', Arial, Helvetica, sans-serif; background: none;}
.propose-font-form textarea { padding: 10px; height: 100px; overflow: auto; resize: none}
.propose-font-form input:focus, .propose-font-form textarea:focus {border: 1px solid #ff5252;}
.for-google {width: 304px; margin: 0 auto 10px auto;}
.succesSuggest, .failSuggest {font-weight: 500; font-size: 16px; text-align: center; display: none;}
.succesSuggest {color: var(--green1)}
.failSuggest {color: #ff5252}
.form-loader {position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: rgba(255,255,255,.5); display: none;}
.form-loader .loader {top: 30%; left: 50%; margin: -40px 0 0 -40px; position: absolute;}
.form-loader-on .form-loader {display: block;}

/*Downloads Pages*/
.pop-download-box-wrap { display: flex;  margin: 20px -10px; align-items: center;}
.pop-download-box {width: 50%;  text-align: center; padding: 0 10px;}
.pop-download-box:first-child {border-left: 1px solid var(--color3); order: 2;}
.pop-download-box:last-child {box-shadow: 1px 0px 0px 0px rgba(68,61,111,1); padding: 0 20px;}
.pop-download-box h1.download-h2 {font-size: 24px; line-height: 150%;}
.please-img2 img { width: auto; height: 130px;}
.how-to-install {text-align: center; font-size: 15px; line-height: 1.5; margin-top: -20px;}
.font-left .how-to-install {margin: -20px 0 20px 0;}

/*Responsive*/
@media (max-width: 1346px) {
  .thumb {width: 33.33%}
  .font-info-left {width: 100%;}
  .font-info-right {width: 100%; padding-right: 0px;}
  .font-left, .main-left, .cat-left {padding-right: 20px;}
  .pad {margin-bottom: 20px;}
  .owl-wrapper .owl-carousel .owl-item img {max-height:2000px;}
  header nav {left: 180px;}
  .speedbar {margin: 0 0 10px 0;}
  .mainCats li, main .mainCats2 li {font-size: 13px;}
  .thumbs-cat .thumb {width: 33.33%}
  .cat-loader { margin-left: calc(-40px - 120px - 10px)}
  header nav>ul>li>.drop-menu ul {columns: 3}
}

@media (max-width: 980px) {
  .thumb {width: 33.33%}
  h1 {font-size: 30px;}
  .logo {left: 50px;}
  .burger-menu {position:absolute; left:10px; top:7px; width: 30px; height: 40px; cursor: pointer; display:block;}
  .burger {position: absolute; background:var(--color2); width: 100%; height: 5px; top: 50%; right: 0; margin-top: -5px; opacity: 1; border-radius:5px;}
  .burger::before {position: absolute; background:var(--color2); width: 30px; height: 5px; top: 10px; content: ""; display: block; border-radius:5px;}
  .burger::after {position: absolute; background:var(--color2);  width: 30px; height: 5px; bottom: 10px; content: ""; display: block; border-radius:5px;}
  .burger::after, .burger::before, .burger { transition: all .3s ease-in-out;}
  .menu-on .burger::after{ transform: rotate(-45deg); -webkit-transform: rotate(-45deg); bottom: 0; background:var(--color4);}
  .menu-on .burger::before{ transform: rotate(45deg); -webkit-transform: rotate(45deg); top: 0; background:var(--color4);}
  .menu-on .burger {background: rgba(111,111,111,.0);}
  header nav {position: fixed; top:50px; left:0; bottom:0; width:0; overflow: hidden; background: rgba(0,0,0,.85); transition: all .2s ease-in-out;}
  header nav>ul {position:absolute; z-index:2; left: 10px; top: 60px; right: 10px; bottom: 10px; overflow: auto;}
  .withoutTop {top: 10px;}
  header nav>ul::-webkit-scrollbar {width: 5px;}
  header nav>ul::-webkit-scrollbar-track {background: var(--grey);}
  header nav>ul::-webkit-scrollbar-thumb {background: var(--color3);}
  header nav>ul::-webkit-scrollbar-thumb:hover {background: #555;}
  header nav>ul>li {float:none;}
  header nav>ul>li>a {line-height: normal; font-size:18px; text-transform: uppercase; padding:0; color:#fff; font-weight:400; height: auto; display: inline-block;}
  header nav>ul>li {margin-bottom: 10px;}
  .nav-on {width: 250px; overflow: visible;}
  header nav>ul>li>div { display: none;}
  header nav>ul>li>div>ul {background: none; padding: 10px 5px 0 5px; width: auto;}
  header nav>ul>li>a:hover, header nav>ul>li:hover>a {background: none; color: var(--color4)}
  header nav>ul>li>div>ul>li {margin-bottom: 7px;}
  header nav>ul>li>div>ul>li strong {font-size: 12px;}
  .header-search-wrap {width: auto; top: 10px; right: 10px; left: 10px; z-index: 2;}
  .lang-link {right: 10px;}

  .font-left, .cat-left, .main-left, .main-right {width: 100%; padding: 0;}
  .font-right, .cat-right, .search-right {display: none;}
  .cat-description {font-size: 12px;}
  main .mainCats2 li {width: 33.33%;}
  main .mainCats2 li a svg {width: 50px; height: 50px;}
  .search-left {padding-right: 0;}

  .main-text .main-left {margin-bottom: 20px;}
  .main-text .main-left p {font-size: 12px;}

  .thumbs-cat .thumb {width: 33.33%}
  footer {text-align: center;}
  .footer-soc { position: static; width: 100%; margin-top: 15px;}
  .cat-loader { margin-left:-40px}
}

@media (max-width: 767px) {
  .font-links {position: static; margin-top: 2px;}
  .thumb {width: 50%}
  .font-left h1 {font-size: 30px;}
  .speedbar {display: none;}
  .mainCats li {width: 50%;}
  .secondary-cats {column-count: 2;}
  .thumbs-cat .thumb {width: 50%}
  .simple-txt-page h2 {font-size: 25px;}
  .showed {display: block; margin: 5px 0 0 0;}
  .showed div {display: inline-block;}

  /*Downloads Pages*/
  .pop-download-box-wrap { display: block;  margin: 20px 0; align-items: center;}
  .pop-download-box {width: 100%; padding: 0;}
  .pop-download-box:first-child {border-left: 0;}
  .pop-download-box:last-child {box-shadow: none; border-top:1px solid var(--color3); padding: 20px 10px 0 10px; margin: 0 -10px; width: auto;}
  .web-payment-wrap {margin-bottom: 20px;}
}

@media (max-width: 568px) {
  .font-size-slider-wrap {position: relative; top: auto; right: auto; margin: 30px 0 0 15px; z-index: 1;}
  h1 {margin-bottom: 10px; font-size: 25px;}
  .cat-header {position: relative; top: auto;}
  .custom-select {width: calc(100% - 70px); margin-bottom: 5px;}
  .font-inline-sample {font-size: 36px;}
  .scrollToTop { right:15px; bottom:15px; width: 35px; height: 35px;}
  .showed {margin-top: 0;}
}


@media (max-width: 480px) {
  .thumb, .thumbs-cat .thumb {width: 100%}
  .mainCats li {width: 100%;}
  .secondary-cats {column-count: 1;}
  main .mainCats2 li {width: 50%;}
  .orSelectTxt {font-size: 20px;}
}
@media (max-width: 375px) {
  .font-inline-stats {position: static; margin: 5px 0 0 -5px;}
  .font-inline-bottom span {display: block; margin: 5px 0}
  .font-inline-bottom p {position: relative; top: auto; right: auto;}
}
